## sphinx-reredirects 0.1.0+dfsg1

=== requirements.txt ===
sphinx
sphinx-documatt-theme
