## sphinx-reredirects 0.0.0+git20220411

=== debian/changelog ===
sphinx-reredirects (0.0.0+git20220411-1) unstable; urgency=medium

  * new upstream version with few changes
  * updated debian/rules
  * added build-dependencies on python3-wheel, python3-pytest

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 18:58:43 +0200

sphinx-reredirects (0.0.0+git20220326-2) unstable; urgency=medium

  * first release to debian/unstable (Closes: #1008307)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 29 Mar 2022 20:06:06 +0200

sphinx-reredirects (0.0.0+git20220326-1) experimental; urgency=medium

  * Initial release (Closes: #1008307)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 14:47:59 +0100
