=== debian/control ===
Source: sphinx-reredirects
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-docutils,
 python3-wheel,
 python3-pytest,
 librsvg2-bin
Standards-Version: 4.6.0
Homepage: https://gitlab.com/documatt/sphinx-reredirects
Vcs-Browser: https://salsa.debian.org/debian/sphinx-reredirects
Vcs-Git: https://salsa.debian.org/debian/sphinx-reredirects.git
Rules-Requires-Root: no

Package: python3-sphinx-reredirects
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Description: extension for Sphinx projects that handles redirects
 sphinx-reredirects is the extension for Sphinx documentation projects
 that handles redirects for moved pages. It generates HTML pages with
 meta refresh redirects to the new page location to prevent 404 errors
 if you rename or move your documents.
 .
 Good URLs are never changing URLs. But if you must,
 sphinx-reredirects helps you manage redirects with ease and from the
 single place in project's conf.py. For example, if you rename
 document start to intro, and tell it to sphinx-reredirects, it will
 generate HTML page start.html with
 <meta http-equiv="refresh" content="0; url=intro.html">.
 The extension supports wildcards and moving to different domain too.
