=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	# replace logo.png whose copyright and license is unclear upstream
	rsvg-convert --width 64 debian/arrow.svg > logo.png
	dh_auto_configure

override_dh_auto_clean:
	rm -f logo.png
	rm -f sphinx_reredirects.egg-info/*
	dh_auto_clean
