## sphinx-reredirects 0.1.0+dfsg1

=== debian/changelog ===
sphinx-reredirects (0.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.1.0+dfsg1
  * overrided dh_auto_test since there are no longer tests under the
    test/ directory since this version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 May 2022 19:04:55 +0200
