## sphinx-reredirects 0.1.1+dfsg1

=== debian/changelog ===
sphinx-reredirects (0.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.1.1+dfsg1
  * bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Jun 2022 14:19:43 +0200
