=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-wheel,
  python3-pytest,
  librsvg2-bin
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/documatt/sphinx-reredirects
 Vcs-Browser: https://salsa.debian.org/debian/sphinx-reredirects
 Vcs-Git: https://salsa.debian.org/debian/sphinx-reredirects.git
