=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,11 @@
 	rm -f logo.png
 	rm -f sphinx_reredirects.egg-info/*
 	dh_auto_clean
+
+override_dh_auto_test:
+	if [ -d tests ]; then \
+	  dh_auto_test; \
+	else \
+	  echo "there are no longer tests under the test/ directory"; \
+	  echo "since version (0.1.0)"; \
+	fi
