=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none, dversionmangle=s/\+dfsg\d*$//, repack, repacksuffix=+dfsg1, compression=gz" \
    https://gitlab.com/documatt/sphinx-reredirects.git \
    refs/tags/v([\d\.]+) \
    debian uupdate
