## sphinx-reredirects 0.1.2+dfsg1

=== debian/changelog ===
sphinx-reredirects (0.1.2+dfsg1-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 13:11:31 +0200

sphinx-reredirects (0.1.2+dfsg1-1) experimental; urgency=medium

  * New upstream version 0.1.2+dfsg1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:30:07 +0200
