=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_auto_clean:
 	rm -f logo.png
-	rm -f sphinx_reredirects.egg-info/*
+	rm -f sphinx_reredirects.egg-info/* .eggs/*
 	dh_auto_clean
 
 override_dh_auto_test:
